Jump to content

Filter hibás megjelenítés


penge17
 Share

Recommended Posts

Üdv!

Presta 1.7 (a legújabb) alatt találkozott már valaki az alábbi problémával? Pár hete tesztelésre telepítettem presta 1.7-et, ingyenes theme, minden frankón ment, majd ahogy kezdtem beállítgatni stb azt vettem észre hogy ha belépek valamelyik termék kategóriába, a bal oldali Filtert hibásan jeleníti meg, lásd mellékelt screenshot. Színek stb. nem jelent meg. Ezt a Faceted Search modul végzi ha jól tudom. A hibát csak teljesen új presta telepítésével tudtam megoldani. Majd ezután ismét jelentkezett. Tegnap újra nekileselkedtem, de most már a teljesen friss telepítés is így jelenik meg. Megjelent egy újabb hiba is, az admin felületen a Modulok-ra kattintva felülre "Access Denied" feliratot ír, ha a frissítés fülre klikkelek meghívja az admin felület főoldalát.

Válaszokat előre is köszönöm!

 

Filter hiba.JPG

Edited by penge17 (see edit history)

Share this post


Link to post
Share on other sites

Hello,

Nálam ugyanez a hiba előjött akkor, mikor a rétegezett keresés  (layered navigation) modult frissítettem, ezért vissza tettem a régit ami még jól működik 2.2.0 és letiltottam hogy ezt a modult frissítse. 

Üdv:

András

  • Like 1

Share this post


Link to post
Share on other sites

Megoldotta a problémát! Felülírtam egy régebbi verzióval és tökéletes! Köszönöm még 1x!

Élesen üzemelő presta 1.6 -ot szeretnék áthozni 1.7 -re egy új szolgáltatóhoz. Mik a tapasztalatok az 1.7 -el? Megbízható?

Kicsit félek a költözéstől.

Share this post


Link to post
Share on other sites

András, 

nagyon köszi az értékes hozzászólást! :)

Penge => ez nagyon sok dologtól függ... ha nem voltak nagyon egyedi dolgok/modulok/megoldások akkor nem lesz olyan nehéz átállni egyhétre. :)

Szerintem az 1.7.5.2 elég kiforrott mostanában.

Share this post


Link to post
Share on other sites

Kedves Penge17,

Viszont most én csináltam egy nagy hibát. Valószínű a nagy melegnek, vagy ki tudja minek köszönhetően véletlen rákattintottam a frissítés gombra!

Viszont sehol nem találom a 2.2.0 faceted_search modult hogy felül írjam a frissítést. Megmondanád honnan lehetne letölteni vagy elküldenéd nekem azt a változatot, amivel felül írtad és ismét jól működik?

Előre is köszönöm.

Remélem hamarosan javítani fogják a legfrissebb modul hibáját.

András

Share this post


Link to post
Share on other sites

Viszon az 1.7.6 verzió teljesen szar. Friss telepítés után a modulokra klikkelve Access Denied-et ir pirosan, majd ha a frissítés fülre nyomok kivág főoldalra. Ha az advanced Paramteres-ben E-Mail vagy más linkekre nyomok 500 server error. Nem tudom mi  van de ez nagyon visszatart hogy egy ilyen rendszert élesen üzemeltessünk.

Share this post


Link to post
Share on other sites

Magamnak szolgáltatok, saját NAS -on üzemelek.

Raid -ban van, így a hiba is másolódott.

Én is csak egy friss prestából tudnám kimásolni, de az elég sok idő, ezért kérdeztem itt ha esetleg meglenne egy kis időt spórolnátok nekem:)

Nomeg ha esetleg más is agylágyulást kap és kattintgat a frissítés gombra, akkor legyen honnan felülírnia. 

Share this post


Link to post
Share on other sites

Nagyon köszönöm. Sajnos az adatbázisba is tett valamit így felülírás így elsőre nem jött be.

Azért az érdekes hogy downgarde -elni nem lehet, valamint az ingyenes perstashop modulokat letölteni sem lehet valahonnan.

Tényleg nincs sehol sem ahonnan a csomagot le lehetne tölteni és az admin felületen manuálisan telepíteni? Én ebben látom a megoldást.

Share this post


Link to post
Share on other sites

Közben megvan a megoldás is. A modulokat alaphelyzetbe lehet állítani. Ekkor az adatbázis is helyrehozza file felülírás után.

Köszönöm segítséget. Azért ha valahol fellelhető letölthető módon a prestashop alap modulok az írja majd meg ide.

penge17 : Más most remeg a lábam hogy befrissítsem -e 1.7.6 verzióra , majd még meglátom.

Szép napot. Sziasztok.

Share this post


Link to post
Share on other sites

2 minutes ago, pattila01 said:

PHP verziót átraktad 7.1-re?

Ha az alap témával minden okés 1.7.6.0-án, de a templatemonsteres (ráadásul ingyenes) témánál nem, akkor az nem PS hiba.

 

Igen átraktam a PHP-t. Így vanm tuti a téma a baj.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More